[SM-Grimoire-Bugs] [Bug 15078] kdelibs4 requires pcre

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Feb 15 03:18:05 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15078


Arwed v. Merkatz <v.merkatz at gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|integrate_to_stable-        |integrate_to_stable-
                   |rc_grimoire?,               |rc_grimoire+,
                   |integrate_to_stable_grimoire|integrate_to_stable_grimoire
                   |?                           |-




--- Comment #2 from Arwed v. Merkatz <v.merkatz at gmx.net>  2009-02-15 02:18:00 ---
Approved for stable-rc. I won't put it into stable as the new stable will be
released today anyway.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list